When Applying Patch 14046588 it Conflicts with Patch 13970469 That was Already Applied (Doc ID 1515689.1)

Last updated on MAY 16, 2017

Applies to:

Oracle Discoverer - Version 10.1.2.55.26 and later
Information in this document applies to any platform.

Symptoms

When applying <patch 14046588> get the  error below:

Patch(es) 13970469,  conflict with the patch currently being installed (14046588).

If you continue, patch(es) 13970469,  will be rolled back and the
new patch (14046588) will be installed.

Note: If the patch currently being installed (14046588) is rolled back,
it is recommended that the fixes being rolled back here (13970469, ) are reinstalled.

If a merge of the new patch (14046588) and the conflicting patch(es)
13970469,  is required, contact Oracle Support Services and request
a Merged patch.

Do you want to STOP?
Please respond Y|N >

 


Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms